{
  "accessLevel": {
    "Admin": "Administrator",
    "PlantOperator": "Operator instalacji",
    "Supervisor": "Nadzorca"
  },
  "action": {
    "CementIn": "Cement In",
    "CementInFault": "Cement w usterce",
    "CoarseAndFineValveOn": "Włączony zawór zgrubny i dokładny",
    "DryAutoTrack": "Dry Auto-Track",
    "DryAutoTrackComplete": "Dry Auto-Track Complete",
    "DryMixing": "Mieszanie na sucho",
    "FineValveOnlyOn": "Zawór precyzyjny tylko włączony",
    "InitialMix": "Mieszanka początkowa",
    "LeakingWaterValve": "Nieszczelny zawór wody",
    "MaxDryMixTimeReached": "Przekroczenie maksymalnego czasu mieszania na sucho",
    "MaxWetMixTimeReached": "Przekroczenie maksymalnego czasu mieszania na mokro",
    "MixAborted": "Mix przerwany",
    "MixComplete": "Mix Complete",
    "MixerBladeWorn": "Zużyte ostrze miksera",
    "MixTooDry": "Zbyt sucha mieszanka",
    "MixTooDryAccepted": "Zaakceptowano zbyt suchą mieszankę",
    "MixTooDryRejected": "Odrzucono zbyt suchą mieszankę",
    "MixTooWet": "Zbyt mokra mieszanka",
    "MixTooWetAccepted": "Zaakceptowano zbyt mokrą mieszankę",
    "MixTooWetRejected": "Zbyt mokra mieszanka odrzucona",
    "NoWaterRequired": "Nie jest wymagana woda",
    "Paused": "Wstrzymane",
    "PreWetCoarseAndFineValve": "Zawór wstępnego nawilżania zgrubnego i dokładnego",
    "PreWetDone": "Pre-Wet Done",
    "PreWetFineValve": "Precyzyjny zawór wstępnego nawilżania",
    "PreWetMix": "Pre-Wet Mix",
    "PreWetNoWaterAdded": "Pre-Wet bez dodatku wody",
    "PreWetTargetNotReached": "Nieosiągnięty cel nawilżania wstępnego",
    "PreWetWater": "Wstępnie zwilżona woda",
    "Reset": "Reset",
    "SensorFault": "Błąd czujnika",
    "Standby": "Tryb gotowości",
    "TooMuchWaterCalculated": "Obliczono zbyt dużą ilość wody",
    "Trimming": "Przycinanie",
    "UnKnown": "Nieznany",
    "WaterAdditionNoWater": "Dodatek do wody Brak wody",
    "WaterLimitReached": "Osiągnięty limit wody",
    "WaterMeterFault": "Usterka wodomierza",
    "WetAutoTrack": "Mokry autotrack",
    "WetAutoTrackComplete": "Wet Auto-Track Complete",
    "WetMix": "Mokra mieszanka"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Enable",
    "All": "Wszystkie",
    "Water": "Woda"
  },
  "alarm": {
    "cementInError": "Cement w błędzie",
    "errorStartingMix": "Błąd rozpoczęcia mieszania",
    "leakingWaterValve": "Nieszczelny zawór wody",
    "maxDryTimeReached": "Przekroczenie maksymalnego czasu mieszania na sucho",
    "maxMixTimeReached": "Przekroczony maksymalny czas mieszania",
    "maxWetTimeReached": "Przekroczenie maksymalnego czasu mieszania na mokro",
    "mixAborted": "Mix przerwany",
    "mixerBladesWorn": "Zużyte ostrza miksera",
    "mixTooDry": "Zbyt sucha mieszanka",
    "mixTooDryAccepted": "Zaakceptowano zbyt suchą mieszankę",
    "mixTooDryRejected": "Odrzucono zbyt suchą mieszankę",
    "mixTooWet": "Zbyt mokra mieszanka",
    "mixTooWetAccepted": "Zaakceptowano zbyt mokrą mieszankę",
    "mixTooWetRejected": "Zbyt mokra mieszanka odrzucona",
    "noWaterRequired": "Nie jest wymagana woda",
    "overTemperature": "Przekroczenie temperatury",
    "preWetTargetNotReached": "Nieosiągnięty cel nawilżania wstępnego",
    "preWetWaterLimitExceeded": "Przekroczony limit wody przed zwilżeniem",
    "sensorFault": "Błąd czujnika",
    "tooMuchWaterCalculated": "Obliczono zbyt dużą ilość wody",
    "waitingForWaterTankToFill": "Oczekiwanie na napełnienie zbiornika wody",
    "waterLimitExceeded": "Przekroczony limit wody",
    "waterMeterFault": "Usterka wodomierza"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Czas oczekiwania na cement",
    "ErrorStartingMix": "Błąd uruchamiania mieszanki",
    "FanStopped": "Wentylator zatrzymany",
    "FanStoppedResetLatch": "Wentylator zatrzymany Zatrzask resetowania",
    "LeakingWaterValve": "Nieszczelny zawór wody",
    "MaxDryMixTimeReached": "Przekroczenie maksymalnego czasu mieszania na sucho",
    "MaxMixTimeReached": "Przekroczony maksymalny czas mieszania",
    "MaxWetMixTimeReached": "Przekroczenie maksymalnego czasu mieszania na mokro",
    "MixerBladesWorn": "Ostrza miksera mogą być zużyte lub wymagać regulacji.",
    "MixTooDry": "Zbyt sucha mieszanka",
    "MixTooWet": "Zbyt mokra mieszanka",
    "NoWaterRequired": "Nie jest wymagana woda",
    "OverTemperature": "Przekroczenie temperatury",
    "PreWetWaterLimitExceeded": "Przekroczony limit wody przed zwilżeniem",
    "SensorFault": "Błąd czujnika",
    "Shutdown": "Wyłączenie",
    "TooMuchWaterCalculated": "Obliczono zbyt dużą ilość wody",
    "WaitingForWaterTankToFill": "Oczekiwanie na napełnienie zbiornika wody",
    "WaterLimitExceeded": "Przekroczony limit wody",
    "WaterMeterTimeout": "Limit czasu licznika wody"
  },
  "calibration": {
    "AlarmFail": "Kalibracja nie powiodła się.\nNie można kalibrować mieszanek zawierających alarmy",
    "calibrationResult": "Wyniki kalibracji",
    "DryMixTimeFail": "Kalibracja nie powiodła się.\nCałkowita sucha mieszanka jest mniejsza niż",
    "DryWeightFail": "Kalibracja nie powiodła się.\nNieprawidłowa sucha masa",
    "Success": "Kalibracja powiodła się",
    "UnscaledDifFail": "Kalibracja nie powiodła się.\nNiewystarczająca różnica między odczytem suchej i mokrej mieszanki",
    "WaterAdditionFail": "Kalibracja nie powiodła się.\nDo mieszanki nie dodano wody",
    "WetMixTimeFail": "Kalibracja nie powiodła się.\nCałkowity czas mieszania na mokro jest krótszy niż czas uśredniania systemu"
  },
  "calibrationReport": {
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calibrationResult": "Wynik kalibracji",
    "dryWeight": "Waga w stanie suchym",
    "mainTarget": "Główny cel",
    "mainWater": "Główna woda",
    "moistureGain1": "Przyrost wilgotności 1",
    "moistureGain2": "Wzrost wilgotności 2",
    "moistureOffset1": "Przesunięcie wilgotności 1",
    "moistureOffset2": "Przesunięcie wilgotności 2",
    "prewetMoistureGain": "Wzrost wilgotności przed wilgocią",
    "prewetMoistureOffset": "Przesunięcie wilgotności wstępnej",
    "prewetTarget": "Pre-Wet Target",
    "prewetWater": "Wstępnie zwilżona woda",
    "recipeMode": "Tryb przepisu",
    "recipeNumber": "Numer przepisu",
    "totalWater": "Woda ogółem",
    "trim": "Wykończenie"
  },
  "calibrationType": {
    "MainUsingPreWet": "Główne zastosowanie Pre-Wet",
    "MainWater": "Główna woda",
    "PreWet": "Pre-Wet",
    "PreWetAndMain": "Wstępne i główne",
    "PreWetAndMainUsingPreWet": "Wstępne nawilżanie i główne wykorzystanie wstępnego nawilżania"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Kalkulacja",
    "Preset": "Ustawienie wstępne"
  },
  "dialog": {
    "abortMix": "Abort Mix",
    "addWater": "Dodaj wodę",
    "archiveDatabase": "Włącz archiwizację",
    "archiveDatabaseComplete": "Archiwizacja zakończona",
    "backingUp": "Tworzenie kopii zapasowych",
    "backupComplete": "Kopia zapasowa zakończona",
    "backupFailed": "Kopia zapasowa nie powiodła się",
    "calibrationMissing": "Błąd mieszanki kalibracyjnej",
    "copyComplete": "Kompletny",
    "copyFailed": "Kopiowanie nie powiodło się",
    "copyingArchives": "Kopiowanie archiwum",
    "deleteDefaultRecipe": "Przepis domyślny",
    "deleteRecipe": "Usuń przepis",
    "deleteUser": "Usuń użytkownika",
    "errorStartingMix": "Błąd uruchamiania mieszanki",
    "extendMixTime": "Wydłużenie czasu mieszania",
    "factoryReset": "Przywracanie ustawień fabrycznych",
    "mixComplete": "Wydanie Mix zakończone",
    "preventShutdown": "Mix działa - nie można wyłączyć",
    "recipeAdded": "Dodano przepis",
    "recipeUpdated": "Aktualizacja przepisu",
    "restoreComplete": "Przywracanie zakończone",
    "restoreCompleteReboot": "Przywracanie zakończone - system uruchomi się ponownie",
    "restoreCompleteRemote": "Przywracanie zakończone: Zbliża się restart.\nUżytkownicy zdalni, połączenie zostanie utracone - połącz się ponownie po ponownym uruchomieniu.",
    "restoreFailed": "Przywracanie nie powiodło się",
    "restoreInProgess": "Trwa przywracanie bazy danych",
    "restoreSensorFromFile": "przywracanie czujnika z pliku",
    "restoringFromFlash": "Przywracanie z pamięci Flash",
    "saveFailed": "Zapis nie powiódł się",
    "sensorConfigurationSaved": "Zapisana konfiguracja czujnika",
    "settingsUpdated": "Aktualizacja ustawień",
    "shutdown": "Wyłączenie",
    "systemParametersUpdated": "Aktualizacja parametrów systemu",
    "systemWillReboot": "System uruchomi się ponownie",
    "systemWillShutdown": "System wyłączy się",
    "targetUpdated": "Aktualizacja celu",
    "transferingFile": "Przesyłanie pliku",
    "unsavedChanges": "Niezapisane zmiany",
    "updateInProgressReboot": "Aktualizacja w toku - system uruchomi się ponownie",
    "updateInProgressRemote": "Aktualizacja systemu w toku: Zbliża się ponowne uruchomienie.\nUżytkownicy zdalni, połączenie zostanie utracone - połącz się ponownie po ponownym uruchomieniu.",
    "updateTarget": "Cel aktualizacji",
    "updateTime": "Czas aktualizacji",
    "upgradeFirmwareFromHub": "Aktualizacja oprogramowania sprzętowego",
    "uploadingSoftware": "Wgrywanie oprogramowania",
    "deleteComplete": "Usuwanie zakończone",
    "deleteFailed": "Usuwanie nie powiodło się",
    "deletingArchives": "Usuń archiwa",
    "unknownError": "Wystąpił nieznany błąd",
    "upgradeComplete": "Aktualizacja zakończona",
    "disableArchiving": "Wyłącz archiwizację"
  },
  "dialogMessage": {
    "abortMix": "Czy chcesz przerwać Mix?",
    "addWater": "Dodać wodę?",
    "archiveDatabase": "Czy chcesz włączyć archiwizację?\nZostanie to uruchomione natychmiast i może zająć trochę czasu,\nCzy na pewno chcesz kontynuować?",
    "backupComplete": "Kopia zapasowa zakończona",
    "calibrationMissing": "Nie można załadować dziennika mieszanki kalibracyjnej",
    "copyComplete": "Archiwum skopiowane:",
    "deleteDefaultRecipe": "Domyślnego przepisu nie można usunąć",
    "deleteRecipe": "Czy chcesz usunąć ten przepis?",
    "deleteUser": "Czy chcesz usunąć tego użytkownika?",
    "errorStartingMix": "Nie można uruchomić miksera z błędem czujnika.\nCzy chcesz wyłączyć wykrywanie błędów czujnika i uruchomić mieszanie zgodnie z ustawieniami wstępnymi?\n(sprawdź ilość wody i ponownie naciśnij przycisk start)",
    "errorStartingMix2": "Nie można uruchomić mieszania z automatycznym lub obliczeniowym sterowaniem.\nWykrywanie błędów czujnika jest wyłączone.\nCzy chcesz uruchomić zaprogramowane ustawienie?\n(sprawdź ilość wody i ponownie naciśnij start)",
    "extendMixTime": "Czy chcesz wydłużyć czas miksowania?",
    "factoryReset": "Factory Reset Compete",
    "loginFailed": "Logowanie nie powiodło się, sprawdź hasło",
    "mixComplete": "Czy chcesz wydać Mix Complete?",
    "restoreComplete": "Przywracanie zakończone",
    "saveFailed": "Spróbuj ponownie",
    "sensorConfigurationSaved": "Zapisana konfiguracja czujnika",
    "targetUpdated": "Aktualizacja celu",
    "unsavedChanges": "Istnieją niezapisane zmiany, czy chcesz je odrzucić?",
    "updateTarget": "Czy chcesz ustawić nowy cel na",
    "updateTime": "Czy chcesz zaktualizować czas?",
    "upgradeComplete": "Aktualizacja zakończona",
    "disableArchiving": "Wyłączenie archiwizacji spowoduje usunięcie wszystkich istniejących plików archiwum. Czy chcesz kontynuować?"
  },
  "hardware": {
    "analogueInput2": "Wejście analogowe 2",
    "analogues": "Analogi",
    "analogueValueWhenEmpty": "Wartość analogowa po opróżnieniu",
    "analogueValueWhenFull": "Wartość analogowa po zapełnieniu",
    "currentWeight": "Aktualna waga",
    "input": "Wejście",
    "inputMethod": "Metoda wprowadzania",
    "inputs": "Wejścia",
    "inputType": "Typ wejścia",
    "ioSettings": "Ustawienia we/wy",
    "outputs": "Wyjścia",
    "remoteRecipe": "Zdalny przepis",
    "waterMeter": "Wodomierz",
    "weighScaleInput": "Wejście wagi",
    "weightWhenEmpty": "Waga po opróżnieniu",
    "weightWhenFull": "Waga po napełnieniu"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarm",
    "CementIn": "Cement In",
    "CoarseValve": "Zawór zgrubny",
    "disableInputs": "Wyłączanie wejść",
    "enableInputs": "Włącz wejścia",
    "FineValve": "Zawór precyzyjny",
    "MixComplete": "Mix Complete",
    "off": "Wył.",
    "on": "Na",
    "PauseReset": "Pauza / Reset",
    "PreWetDone": "Pre-Wet Done",
    "StartResume": "Start / Wznowienie",
    "WaterTankFill": "Napełnianie zbiornika wody",
    "WaterTankFull": "Zbiornik wody pełny"
  },
  "keyboardLanguage": {
    "arabic": "Arabski",
    "assamese": "Assamese",
    "belarusian": "Białoruski",
    "bengali": "Bengalski",
    "burmese": "Birmański",
    "chinese": "Chiński",
    "czech": "Czechy",
    "english": "Angielski",
    "farsi": "Farsi",
    "french": "Francuski",
    "georgian": "Gruziński",
    "german": "Niemiecki",
    "gilaki": "Gilaki",
    "greek": "Grecki",
    "hebrew": "Hebrajski",
    "hindi": "Hindi",
    "hungarian": "Węgierski",
    "italian": "Włoski",
    "japanese": "Japoński",
    "kannada": "Kannada",
    "korean": "Koreański",
    "malayalam": "Malajalam",
    "nigerian": "Nigeryjczyk",
    "norwegian": "Norweski",
    "polish": "Polski",
    "russian": "Rosyjski",
    "russianOld": "Russian Old",
    "sindhi": "Sindhi",
    "spanish": "Hiszpański",
    "swedish": "Szwedzki",
    "thai": "Tajski",
    "turkish": "Turecki",
    "ukrainian": "Ukraiński",
    "urdu": "Urdu",
    "uyghur": "Ujgur"
  },
  "label": {
    "Calibration": "Mieszanka kalibracyjna",
    "MixTrace": "Mix Trace",
    "Phase": "Faza"
  },
  "language": {
    "da": "Duński",
    "de": "Deutsche",
    "en": "Angielski",
    "es": "Español",
    "fi": "Fiński",
    "fr": "Francuski",
    "hu": "Węgierski",
    "it": "Włoski",
    "ja": "Japoński",
    "ko": "Koreański",
    "nl": "Holenderski",
    "pl": "Polski",
    "pt": "Portugalski",
    "ru": "русский",
    "sv": "Szwedzki",
    "us": "Angielski - USA"
  },
  "mixLog": {
    "additionError": "Błąd dodawania",
    "admixEnablePercentage": "Admix Enable Percentage",
    "automaticTrim": "Automatyczny trymer",
    "autoTrackDry": "Auto-Track Dry",
    "autoTrackInitial": "Automatyczne śledzenie początkowe",
    "autoTrackPreWet": "Auto-Track Pre-Wet",
    "autoTrackWet": "Auto-Track Wet",
    "batchNumber": "Partia",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculatedWater": "Woda docelowa",
    "calibrationMix": "Mieszanka kalibracyjna",
    "calibrationMixId": "Id mieszanki kalibracyjnej",
    "cementInError": "Cement w błędzie",
    "cementWeight": "Waga cementu",
    "controlMethod": "Główna kontrola",
    "derivativeGain": "Zysk z instrumentów pochodnych",
    "dryMixDeviation": "Odchylenie suchej mieszanki",
    "dryMixDeviationModeA": "Tryb odchylenia mieszanki suchej A",
    "dryMixDeviationModeE": "Tryb odchylenia mieszanki suchej E",
    "dryMixDeviationModeF": "Tryb odchylenia mieszanki suchej F",
    "dryMixDeviationModeI": "Tryb odchylenia mieszanki suchej I",
    "dryMixDeviationModeV": "Tryb odchylenia mieszanki suchej V",
    "dryMixTime": "Czas mieszania na sucho",
    "dryMixValue": "Wartość suchej mieszanki",
    "dryMixValueModeA": "Wartość mieszanki suchej Tryb A",
    "dryMixValueModeE": "Wartość mieszanki suchej Tryb E",
    "dryMixValueModeF": "Wartość mieszanki suchej Tryb F",
    "dryMixValueModeI": "Wartość mieszania na sucho Tryb I",
    "dryMixValueModeV": "Wartość mieszania na sucho Tryb V",
    "dryWeight": "Waga na sucho",
    "entryTime": "Czas wejścia",
    "id": "Mix Log Id",
    "initialMixDeviation": "Początkowe odchylenie mieszanki",
    "initialMixDeviationModeA": "Początkowe odchylenie mieszanki Tryb A",
    "initialMixDeviationModeE": "Początkowy tryb odchylenia mieszanki E",
    "initialMixDeviationModeF": "Początkowe odchylenie mieszanki Tryb F",
    "initialMixDeviationModeI": "Początkowy tryb odchylenia mieszanki I",
    "initialMixDeviationModeV": "Początkowy tryb odchylenia mieszanki V",
    "initialMixTime": "Początkowy czas mieszania",
    "initialMixValue": "Początkowa wartość mieszanki",
    "initialMixValueModeA": "Początkowa wartość mieszania Tryb A",
    "initialMixValueModeE": "Początkowa wartość mieszania Tryb E",
    "initialMixValueModeF": "Początkowa wartość mieszania Tryb F",
    "initialMixValueModeI": "Początkowa wartość mieszania Tryb I",
    "initialMixValueModeV": "Początkowa wartość mieszania Tryb V",
    "integralGain": "Wzmocnienie całkowite",
    "leakingWaterValve": "Nieszczelny zawór wody",
    "mainWater": "Główna woda",
    "manualTrim": "Trymer ręczny",
    "maxDryTimeReached": "Osiągnięty maksymalny czas schnięcia",
    "maxWetTimeReached": "Osiągnięty maksymalny czas zwilżania",
    "mixAborted": "Mix przerwany",
    "mixerBladesWorn": "Zużyte ostrza miksera",
    "mixTemperature": "Temperatura mieszania",
    "mixTooDryAccepted": "Zaakceptowano zbyt suchą mieszankę",
    "mixTooDryRejected": "Odrzucono zbyt suchą mieszankę",
    "mixTooWetAccepted": "Zaakceptowano zbyt mokrą mieszankę",
    "mixTooWetRejected": "Zbyt mokra mieszanka odrzucona",
    "moistureGain1": "Przyrost wilgotności 1",
    "moistureGain2": "Wzrost wilgotności 2",
    "moistureOffset1": "Przesunięcie wilgotności 1",
    "moistureOffset2": "Przesunięcie wilgotności 2",
    "noWaterRequired": "Nie jest wymagana woda",
    "presetType": "2-etapowe dodawanie",
    "preWetControlMethod": "Kontrola wstępnego zwilżania",
    "preWetMixDeviation": "Odchylenie mieszanki wstępnie zwilżonej",
    "preWetMixDeviationModeA": "Tryb odchylenia mieszanki wstępnie zwilżonej A",
    "preWetMixDeviationModeE": "Tryb odchylenia mieszanki wstępnie zwilżonej E",
    "preWetMixDeviationModeF": "Tryb odchylenia mieszanki wstępnie zwilżonej F",
    "preWetMixDeviationModeI": "Tryb odchylenia mieszanki wstępnie zwilżonej I",
    "preWetMixDeviationModeV": "Tryb odchylenia mieszania wstępnego V",
    "preWetMixTime": "Czas mieszania wstępnego",
    "preWetMixValue": "Wartość mieszanki wstępnie zwilżonej",
    "preWetMixValueModeA": "Wartość mieszania wstępnego Tryb A",
    "preWetMixValueModeE": "Wartość mieszania wstępnego Tryb E",
    "preWetMixValueModeF": "Wartość mieszania wstępnego Tryb F",
    "preWetMixValueModeI": "Wartość mieszania wstępnego Tryb I",
    "preWetMixValueModeV": "Wartość mieszania wstępnego Tryb V",
    "preWetMoistureGain": "Wzrost wilgotności przed wilgocią",
    "preWetMoistureOffset": "Przesunięcie wilgotności wstępnej",
    "preWetTargetNotReached": "Nie osiągnięto docelowego poziomu nawilżenia",
    "preWetTargetValue": "Wartość docelowa przed zwilżeniem",
    "preWetWater": "Wstępnie zwilżona woda",
    "proportionalGain": "Wzmocnienie proporcjonalne",
    "recipeMode": "Tryb przepisu",
    "recipeNumber": "Przepis",
    "sensorFault": "Błąd czujnika",
    "switchCalPoint": "Punkt kalibracji przełącznika",
    "targetValue": "Wartość docelowa",
    "tooMuchWaterCalculated": "Obliczono zbyt dużą ilość wody",
    "totalTime": "Całkowity czas",
    "totalWater": "Woda ogółem",
    "waitingForWaterTankToFill": "Oczekiwanie na napełnienie zbiornika wody",
    "waterAdditionTime": "Czas dodawania wody",
    "waterLimitExceeded": "Przekroczony limit wody",
    "waterMeterFault": "Usterka wodomierza",
    "wcRatio": "Współczynnik W/C",
    "wetMixDeviation": "Odchylenie mieszanki mokrej",
    "wetMixDeviationModeA": "Odchylenie mieszanki mokrej Tryb A",
    "wetMixDeviationModeE": "Tryb odchylenia mieszanki mokrej E",
    "wetMixDeviationModeF": "Tryb odchylenia mieszanki mokrej F",
    "wetMixDeviationModeI": "Tryb odchylenia mieszanki mokrej I",
    "wetMixDeviationModeV": "Tryb odchylenia mieszanki mokrej V",
    "wetMixTime": "Czas mieszania na mokro",
    "wetMixValue": "Wartość mieszanki mokrej",
    "wetMixValueModeA": "Wartość mieszania na mokro Tryb A",
    "wetMixValueModeE": "Wartość mieszania na mokro Tryb E",
    "wetMixValueModeF": "Wartość mieszania na mokro Tryb F",
    "wetMixValueModeI": "Wartość mieszania na mokro Tryb I",
    "wetMixValueModeV": "Wartość mieszania na mokro Tryb V"
  },
  "mixLogDisplay": {
    "addInfo": "Informacje o dodawaniu wody",
    "alarmInfo": "Informacje o alarmie",
    "all": "Wszystkie",
    "controlInfo": "Informacje o kontroli",
    "mixInfo": "Mix Info",
    "sensorValues": "Wartości czujnika"
  },
  "mixTrace": {
    "action": "Działanie",
    "calibrate": "Kalibracja",
    "calibrationMix": "Mieszanka kalibracyjna",
    "data": "Dane",
    "entryTime": "Czas wejścia",
    "moisture": "Wilgotność",
    "sensorValue": "Wartość czujnika",
    "sensorValueModeA": "Tryb A",
    "sensorValueModeE": "Tryb E",
    "sensorValueModeF": "Tryb F",
    "sensorValueModeI": "Tryb I",
    "sensorValueModeV": "Tryb V",
    "trace": "Ślad",
    "unscaled": "Nieskalowany",
    "waterAmount": "Ilość wody"
  },
  "other": {
    "Active": "Aktywny",
    "AddRow": "Dodaj wiersz",
    "AdvancedSettings": "Ustawienia zaawansowane",
    "AirAmplitudeCalibration": "Air Amp. Kalibracja",
    "AirFrequencyCalibration": "Częstotliwość powietrza. Kalibracja",
    "AlarmMode": "Tryb alarmu",
    "AlarmOutput": "Wyjście alarmowe",
    "AlternateDNS": "Alternatywny DNS",
    "AnalogueOutputConfiguration": "Analogi",
    "Any": "Dowolny",
    "ArmID": "Identyfikator ramienia",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Automatyczne śledzenie",
    "AutoTrackDeviation": "Odchylenie automatycznego śledzenia",
    "AutoTrackStable": "Auto-Track Stable",
    "AutoTrackTime": "Automatyczne śledzenie czasu",
    "AutoTrackValue": "Wartość automatycznego śledzenia",
    "AvailableCalibration": "Dostępna kalibracja",
    "AvailableCalibrationBestFitModeA": "Dostępna kalibracja Tryb najlepszego dopasowania A",
    "AvailableCalibrationBestFitModeE": "Dostępna kalibracja Tryb najlepszego dopasowania E",
    "AvailableCalibrationBestFitModeF": "Dostępna kalibracja Tryb najlepszego dopasowania F",
    "AvailableCalibrationBestFitModeI": "Dostępny tryb najlepszego dopasowania kalibracji I",
    "AvailableCalibrationBestFitModeV": "Dostępny tryb najlepszego dopasowania kalibracji V",
    "AvailableCalibrationPointsModeA": "Dostępne punkty kalibracji Tryb A",
    "AvailableCalibrationPointsModeE": "Dostępne punkty kalibracji Tryb E",
    "AvailableCalibrationPointsModeF": "Dostępne punkty kalibracji Tryb F",
    "AvailableCalibrationPointsModeI": "Dostępne punkty kalibracji Tryb I",
    "AvailableCalibrationPointsModeV": "Dostępne punkty kalibracji Tryb V",
    "AvailableCalibrations": "Dostępne kalibracje",
    "AverageHold": "Średnia/wstrzymanie",
    "AverageHoldDelay": "Średnia/Opóźnienie wstrzymania",
    "AverageMoisture": "Średnia wilgotność",
    "AverageMoistureModeA": "Średnia wilgotność Tryb A",
    "AverageMoistureModeE": "Średnia wilgotność Tryb E",
    "AverageMoistureModeF": "Średnia wilgotność Tryb F",
    "AverageMoistureModeI": "Średnia wilgotność Tryb I",
    "AverageMoistureModeV": "Średnia wilgotność Tryb V",
    "AverageReceiveTransmissionTime": "Średni czas transmisji odbiorczej",
    "AverageSendTransmissionTime": "Średni czas wysyłania",
    "AverageTotalMessageTime": "Średni całkowity czas wiadomości",
    "AverageTotalTransmissionTime": "Średni całkowity czas transmisji",
    "AverageTurnAroundTime": "Średni czas realizacji",
    "AverageUnscaled": "Średnia nieskalowana",
    "AverageUnscaledModeA": "Średnia nieskalowana Tryb A",
    "AverageUnscaledModeE": "Średnia nieskalowana Tryb E",
    "AverageUnscaledModeF": "Średnia nieskalowana Tryb F",
    "AverageUnscaledModeI": "Średnia nieskalowana Tryb I",
    "AverageUnscaledModeV": "Średnia nieskalowana Tryb V",
    "Averaging": "Uśrednianie",
    "AveragingAndAutoTrack": "Uśrednianie i automatyczne śledzenie",
    "AveragingMode": "Tryb uśredniania",
    "back": "Powrót",
    "BackingUpSensor": "Tworzenie kopii zapasowej czujnika",
    "Backup": "Kopia zapasowa",
    "BackupToFile": "Kopia zapasowa do pliku",
    "BackupToFlash": "Kopia zapasowa czujnika",
    "BaudRate": "Szybkość transmisji",
    "BinEmpty": "Pojemnik pusty",
    "Brix": "Brix",
    "BrixHigh": "Brix wysoki",
    "BrixLow": "Brix niski",
    "BrixUnit": "°Bx",
    "BytesReceived": "Odebrane bajty",
    "BytesSent": "Wysłane bajty",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradient poza granicami",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Przechwytywanie poza granicami",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Brak punktów danych",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Za mało punktów danych",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Zbyt mały rozrzut. Zastosowano średnie nachylenie",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Zbyt mały rozrzut. Zastosowano gruboziarnisty piasek",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Zbyt mały rozrzut. Zastosowano drobny piasek",
    "Calculate": "Obliczać",
    "Calibrating": "Kalibracja",
    "Calibration": "Kalibracja",
    "CalibrationFailed": "Kalibracja nie powiodła się",
    "CalibrationGraph": "Wykres kalibracji",
    "CalibrationNumber": "Numer kalibracji",
    "CalibrationOutOfRange": "Kalibracja poza zakresem",
    "CalibrationRules": "Zasady szybkiego startu",
    "CalibrationSuccessful": "Pomyślna kalibracja",
    "CalibrationType": "Typ kalibracji",
    "Cancel": "Anuluj",
    "ChangePassword": "Zmień hasło",
    "Colour": "Kolor",
    "Command": "Polecenie",
    "CommsReplyDelay": "Opóźnienie odpowiedzi",
    "CommunicationsTest": "Test komunikacji z czujnikiem",
    "Compatibility": "Kompatybilność",
    "CompensatedAmplitude": "Skompensowana amplituda",
    "CompensatedFrequency": "Kompensowana częstotliwość",
    "ComPorts": "Porty komunikacyjne",
    "Connected": "Połączony",
    "connecting": "Łączenie",
    "CurrentBaud": "Bieżąca szybkość transmisji",
    "CurrentLoop1": "Pętla prądowa 1",
    "CurrentLoop2": "Pętla prądowa 2",
    "Database": "Baza danych i ustawienia systemowe",
    "DataInvalid": "Nieprawidłowe dane",
    "Date": "Data",
    "DefaultGateway": "Brama domyślna",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Usuń",
    "DHCP": "DHCP",
    "DigitalIn1": "Wejście cyfrowe 1",
    "DigitalInput": "Wejście cyfrowe",
    "DigitalIO2": "Cyfrowe We/Wy 2",
    "DigitalIO2Status": "Status cyfrowego wejścia/wyjścia 2",
    "DigitalIOConfiguration": "Cyfrowe wejścia/wyjścia",
    "DigitalIODirection": "Kierunek cyfrowego wejścia/wyjścia",
    "Discard": "Odrzucić",
    "disconnect": "Rozłączenie",
    "Dismiss": "Odrzucić",
    "DownloadLog": "Dziennik pobierania",
    "DSPFilter": "Filtr DSP",
    "EightTo16mm": "Kamień 8-16 mm (0,5\"-0,75\")",
    "ElecFreqCoeff": "Elektronika Freq. Współczynnik",
    "ElectronicsAmplitudeCoefficient": "Elektronika Amp. Współczynnik",
    "ElectronicsOffset": "Przesunięcie elektroniki",
    "ElectronicsTemperature": "Temperatura elektroniki",
    "Engineer": "Inżynier",
    "EnterCurrentPassword": "Wprowadź bieżące hasło",
    "EnterNewPassword": "Wprowadź nowe hasło",
    "EnterPassword": "Wprowadź hasło",
    "EnterUserName": "Wprowadź nazwę użytkownika",
    "Error0To10000": "Musi zawierać się w przedziale od 0 do 10000",
    "Error700To1000": "Musi wynosić między 700 a 1000",
    "ErrorCount": "Liczba błędów",
    "ExpansionBoardTest": "Test IO",
    "FactorySettings": "Fabryka",
    "FieldbusDataSheetVersion": "Wersja arkusza danych",
    "FieldbusNetworkAddress": "FieldBus Address",
    "Filename": "Nazwa pliku",
    "Filtered": "Filtrowane",
    "FilteredMoisture": "Filtrowana wilgoć",
    "FilteredMoistureModeA": "Tryb filtrowanej wilgotności A",
    "FilteredMoistureModeE": "Tryb filtrowanej wilgotności E",
    "FilteredMoistureModeF": "Tryb filtrowanej wilgotności F",
    "FilteredMoistureModeI": "Tryb filtrowanej wilgotności I",
    "FilteredMoistureModeV": "Tryb filtrowanej wilgotności V",
    "FilteredUnscaled": "Filtrowane Nieskalowane",
    "FilteredUnscaled2": "Filtrowane nieskalowane 2",
    "FilteredUnscaledModeA": "Filtrowany nieskalowany tryb A",
    "FilteredUnscaledModeE": "Tryb filtrowany nieskalowany E",
    "FilteredUnscaledModeF": "Filtrowany tryb nieskalowany F",
    "FilteredUnscaledModeI": "Tryb filtrowany nieskalowany I",
    "FilteredUnscaledModeV": "Tryb filtrowany nieskalowany V",
    "FilterInclude": "Filtr zawiera",
    "FilteringTime": "Czas filtrowania",
    "FilterSeedPoint": "Filtr Punkt siewny",
    "FirwareUploadedToHub": "Oprogramowanie sprzętowe przesłane do koncentratora",
    "FiveSeconds": "5 sekund",
    "FixedBaud": "Stała prędkość transmisji",
    "FourTo8mm": "Żwir 4-8 mm (3\"/8\")",
    "GenerateCalibration": "Generowanie kalibracji",
    "HardwareTest": "Test sprzętu",
    "Heavy": "Ciężki",
    "Hold": "Przytrzymaj",
    "Hours": "Godziny",
    "Imperial": "U.S. Imperial",
    "Inactive": "Nieaktywny",
    "Include": "Zawierać",
    "Info": "Info.",
    "Information": "Informacje",
    "Input1Use": "Wejście 1 Użycie",
    "inUse": "już w użyciu",
    "IO2Use": "Cyfrowe We/Wy 2 Użycie",
    "IPAddress": "Adres IP",
    "IPAddressSettings": "Ustawienia adresu IP",
    "LAN": "LAN",
    "Language": "Język",
    "LastFilteredValue": "Ostatnio filtrowana wartość",
    "LastRawValue": "Ostatnia wartość surowa",
    "Legacy": "Dziedzictwo",
    "Light": "Światło",
    "Linear": "Liniowy",
    "LiveData": "Dane na żywo",
    "LiveValue": "Wartość na żywo",
    "LoadingData": "Ładowanie danych",
    "LogDisplay": "Wyświetlanie dziennika",
    "Login": "Zaloguj się",
    "LogIn": "Zaloguj się",
    "LogInFailed": "Logowanie nie powiodło się",
    "LogInSuccessful": "Udane logowanie",
    "Logout": "Wylogowanie",
    "LogOut": "Wyloguj się",
    "LogRate": "Log Rate",
    "LogRateExceeded": "Zmniejszenie liczby rejestrowanych parametrów",
    "LogSetup": "Konfiguracja dziennika",
    "MaterialAmplitudeCoefficient": "Materiał Amp. Współczynnik",
    "MaterialCalibration": "Kalibracja materiału",
    "MaterialFrequencyCoefficient": "Materiał Freq. Współczynnik",
    "MaterialOffset": "Przesunięcie materiału",
    "MaterialTemperature": "Temperatura materiału",
    "MaterialTemperatureAlarm": "Alarm temperatury materiału",
    "MaterialTempHighAlarm": "Temperatura materiału. Wysoki alarm",
    "MaterialTempLowAlarm": "Temperatura materiału. Alarm niskiego poziomu",
    "MaxBaud": "Maksymalna szybkość transmisji",
    "MaximumTemperature": "Maksymalna temperatura",
    "Medium": "Średni",
    "Metric": "Metryczny",
    "MinimumTemperature": "Minimalna temperatura",
    "Minus99To100Error": "Musi wynosić od -99 do 100",
    "Minus100To100Error": "Musi zawierać się w przedziale od -100 do 100",
    "Minus200To200Error": "Musi wynosić od -200 do 200",
    "Minutes": "Protokół",
    "MixerSync": "MixerSync",
    "Mode": "Tryb",
    "ModeA": "Tryb A",
    "ModeE": "Tryb E",
    "ModeF": "Tryb F",
    "ModeI": "Tryb I",
    "ModeV": "Tryb V",
    "ModifyLogin": "Modyfikacja logowania",
    "Moisture": "Wilgotność",
    "MoistureHigh": "Wysoka wilgotność",
    "MoistureHighPercent": "Wilgotność Wysoka %",
    "MoistureLow": "Niska wilgotność",
    "MoistureLowPercent": "Wilgotność Niska %",
    "MoistureOutOfRange": "Wilgotność poza zakresem",
    "MoisturePercentHigh": "Wilgotność % Wysoka",
    "MoisturePercentLow": "Wilgotność % Niska",
    "MoistureTemperature": "Wilgotność/temperatura",
    "NegativeSlew": "Slew Rate -",
    "networkName": "Nazwa sieci",
    "New": "Nowość",
    "NewCalibrationName": "Nowa nazwa kalibracji",
    "next": "Następny",
    "No": "Nie",
    "NoRules": "Brak zasad",
    "NotDefined": "Nieokreślony",
    "Notes": "Uwagi",
    "NoUSBDriveFound": "Nie znaleziono napędu USB",
    "of": "z",
    "Offscale": "Poza skalą",
    "OK": "OK",
    "OneMinute": "1 Minuta",
    "OneSecond": "1 sekunda",
    "OperationFailed": "Operacja nie powiodła się",
    "OperationSuccessful": "Operacja zakończona sukcesem",
    "OrbiterArmType": "Typ ramienia orbitera",
    "OSArchitecture": "Architektura systemu operacyjnego",
    "OSVersion": "Wersja systemu operacyjnego",
    "OutputOff": "Wyjście wyłączone",
    "OutputOn": "Wyjście włączone",
    "OutputType": "Typ wyjścia",
    "OutputVariable1": "Zmienna wyjściowa 1",
    "OutputVariable1Mode": "Zmienna wyjściowa 1 Tryb",
    "OutputVariable2": "Zmienna wyjściowa 2",
    "OutputVariable2Mode": "Tryb zmiennej wyjściowej 2",
    "paginator.items_per_page": "elementów na stronę",
    "paginator.next_page": "następna strona",
    "paginator.of": "/",
    "paginator.previous_page": "poprzednia strona",
    "Parameter": "Parametr",
    "password": "Hasło",
    "Password": "Hasło",
    "Percentage": "%",
    "Points": "Punkty",
    "PositiveSlew": "Slew Rate +",
    "PreferredDNS": "DNS",
    "Processing": "Przetwarzanie.  Proszę czekać...",
    "Quadratic": "Kwadratowy",
    "Raw": "Surowy",
    "RawMoisture": "Wilgotność surowa",
    "RawMoistureModeA": "Wilgotność surowa Tryb A",
    "RawMoistureModeE": "Wilgotność surowa Tryb E",
    "RawMoistureModeF": "Wilgotność surowa Tryb F",
    "RawMoistureModeI": "Wilgotność surowa Tryb I",
    "RawMoistureModeV": "Wilgotność surowa Tryb V",
    "RawUnscaled": "Surowe nieskalowane",
    "RawUnscaled2": "Nieskalowany surowy 2",
    "RawUnscaledModeA": "Tryb surowy nieskalowany A",
    "RawUnscaledModeE": "Tryb surowy nieskalowany E",
    "RawUnscaledModeF": "Tryb surowy nieskalowany F",
    "RawUnscaledModeI": "Tryb surowy nieskalowany I",
    "RawUnscaledModeV": "Tryb surowy nieskalowany V",
    "ReceiveTransmissionTime": "Czas transmisji odbiorczej",
    "ReenterNewPassword": "Wprowadź ponownie nowe hasło",
    "Refresh": "Odświeżanie",
    "Refreshing": "Odświeżanie",
    "RemoteValue": "Wartość zdalna",
    "ReplyReceivedTimeStamp": "Znacznik czasu otrzymanej odpowiedzi",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Wzmacniacz rezonatora. Współczynnik",
    "ResonatorFrequencyCoefficient": "Częstotliwość rezonatora Współczynnik",
    "ResonatorOffset": "Przesunięcie rezonatora",
    "ResonatorTemperature": "Temperatura rezonatora.",
    "Restore": "Przywracanie",
    "RestoreFromFactory": "Przywracanie ustawień fabrycznych",
    "RestoreFromFile": "Przywróć z pliku",
    "RestoreFromFlash": "Przywracanie z czujnika",
    "RestoringSensor": "Przywracanie ustawień",
    "RunCommsDelayTest": "Uruchom test opóźnienia komunikacji",
    "RunTime": "Czas działania",
    "Save": "Zapisz",
    "SaveToDatabase": "Zapisz w bazie danych",
    "search": "Wyszukiwanie",
    "Searching": "Wyszukiwanie",
    "SendTransmissionTime": "Czas wysyłania",
    "Sensor": "Czujnik",
    "SensorAddress": "Adres czujnika",
    "SensorCalibration": "Kalibracja czujnika",
    "SensorCalibrationBestFitModeA": "Kalibracja czujnika Tryb najlepszego dopasowania A",
    "SensorCalibrationBestFitModeE": "Kalibracja czujnika Tryb najlepszego dopasowania E",
    "SensorCalibrationBestFitModeF": "Kalibracja czujnika Tryb najlepszego dopasowania F",
    "SensorCalibrationBestFitModeI": "Kalibracja czujnika Tryb najlepszego dopasowania I",
    "SensorCalibrationBestFitModeV": "Kalibracja czujnika Tryb najlepszego dopasowania V",
    "SensorCalibrationPointsModeA": "Punkty kalibracji czujnika Tryb A",
    "SensorCalibrationPointsModeE": "Punkty kalibracji czujnika Tryb E",
    "SensorCalibrationPointsModeF": "Punkty kalibracji czujnika Tryb F",
    "SensorCalibrationPointsModeI": "Punkty kalibracji czujnika Tryb I",
    "SensorCalibrationPointsModeV": "Punkty kalibracji czujnika Tryb V",
    "SensorCold": "Czujnik zimna",
    "SensorCommunicationSetup": "Konfiguracja komunikacji z czujnikiem",
    "SensorDetails": "Szczegóły",
    "SensorFirmware": "Oprogramowanie sprzętowe czujnika",
    "SensorHot": "Gorący czujnik",
    "SensorID": "Identyfikator czujnika",
    "SensorName": "Nazwa czujnika",
    "SensorOK": "Czujnik OK",
    "Sensors": "Czujniki",
    "SignalProcessing": "Przetwarzanie sygnału",
    "SixteenTo22mm": "Kamień 16-22 mm (1\")",
    "SixtyMinutes": "60 Minut",
    "SoftwareUploaded": "Oprogramowanie przesłane do huba",
    "SoftwareUploadedToHub": "Oprogramowanie przesłane do huba",
    "SoftwareVersion": "Wersja oprogramowania",
    "Start": "Start",
    "StartAveraging": "Rozpocznij uśrednianie",
    "StartLogging": "Rozpocznij rejestrowanie",
    "Static": "Statyczny",
    "status": "Status",
    "Stop": "Stop",
    "StopAveraging": "Zatrzymaj uśrednianie",
    "StopLogging": "Zatrzymaj rejestrowanie",
    "SubnetMask": "Maska podsieci",
    "Supervisor": "Nadzorca",
    "SystemSettings": "Ustawienia systemowe",
    "TemperatureCompensation": "Temp. Komp.",
    "TenMinutes": "10 minut",
    "TenSeconds": "10 sekund",
    "Test": "TEST",
    "ThirtyMinutes": "30 minut",
    "Times": "Czas (s)",
    "TotalMessageTime": "Całkowity czas wiadomości",
    "TotalTransmissionTime": "Całkowity czas transmisji",
    "TransmissionCode": "Kod transmisji",
    "TransmissionInformation": "Informacje o transmisji",
    "Trend": "Trend",
    "TriggerBit": "Bit wyzwalający",
    "TurnAroundTime": "Czas realizacji",
    "UncompensatedAmplitude": "Nieskompensowana amplituda",
    "UncompensatedFrequency": "Nieskompensowana częstotliwość",
    "UncompensatedReference": "Odniesienie",
    "Undefined": "Niezdefiniowany",
    "Units": "Jednostki",
    "Unscaled": "Nieskalowany",
    "Unscaled1Type": "Nieskalowany 1 Typ",
    "Unscaled2Type": "Nieskalowany 2 Typ",
    "UnscaledHigh": "Nieskalowana wysoka",
    "UnscaledLow": "Nieskalowany niski",
    "UnscaledUnit": "my",
    "Unused": "Nieużywany",
    "Update": "Aktualizacja",
    "UpdateDatabase": "Aktualizacja bazy danych",
    "Upgrade": "Aktualizacja",
    "UpgradeSensor": "Aktualizacja czujnika",
    "Upgrading": "Aktualizacja",
    "Upload": "Przesyłanie",
    "UploadFirmwareFile": "Prześlij plik oprogramowania układowego",
    "Uploading": "Przesyłanie",
    "VeryHeavy": "Bardzo ciężki",
    "VeryLight": "Bardzo lekki",
    "WaterAbsorptionSSD": "Wartość absorpcji wody (S.S.D)",
    "WaterAmplitudeCalibration": "Wzmacniacz wodny. Kalibracja",
    "WaterFrequencyCalibration": "Częstotliwość wody Kalibracja",
    "WebInterface": "Interfejs sieciowy",
    "WLAN": "WLAN",
    "WriteToSensor": "Zapis do czujnika",
    "WritingToSensor": "Zapis do czujnika",
    "WritingToSensorComplete": "Pisanie do czujnika zakończone",
    "Yes": "Tak",
    "ZeroTo2mm": "Piasek 0-2 mm (nr 8)",
    "ZeroTo4mm": "Piasek 0-4 mm (nr 4)",
    "ZeroTo100Error": "Musi zawierać się w przedziale od 0 do 100"
  },
  "phase": {
    "Alarm": "Alarm",
    "DryMix": "Sucha mieszanka",
    "InitialMix": "Mieszanka początkowa",
    "MainWaterAddition": "Główna woda",
    "MixComplete": "Mix Complete",
    "Paused": "Wstrzymane",
    "PreWet": "Pre-Wet",
    "PreWetMix": "Pre-Wet Mix",
    "Standby": "Tryb gotowości",
    "WaitingForCement": "Oczekiwanie na cement",
    "WetMix": "Mokra mieszanka"
  },
  "recipe": {
    "admixAmount": "Ilość Admix",
    "admixEnablePercentage": "Admix Enable Percentage",
    "atDryEnable": "Auto-Track Dry Enable",
    "atInitialEnable": "Początkowe włączenie automatycznego śledzenia",
    "atPreWetEnable": "Auto-Track Pre-Wet Enable",
    "atWetEnable": "Włączenie automatycznego śledzenia na mokro",
    "autoModeSettings": "Ustawienie trybu automatycznego",
    "autoTrackSettings": "Lokalne ustawienia automatycznego śledzenia",
    "averagingTime": "Czas uśredniania",
    "batchCounter": "Licznik partii",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculationModeSettings": "Ustawienia trybu obliczeń",
    "calibrationMixId": "Id mieszanki kalibracyjnej",
    "cementTimeout": "Limit czasu cementu",
    "cementWeight": "Waga cementu",
    "controlMethod": "Główna kontrola wody",
    "copyFrom": "Kopiuj z",
    "createRecipe": "Utwórz przepis",
    "dryWeight": "Waga na sucho",
    "dryWeightCal": "Waga na sucho Cal",
    "initialMixTime": "Początkowy czas mieszania",
    "localAutoLoopEnabled": "Lokalna automatyczna kontrola",
    "localAutoTrackDryMixDev": "Lokalne urządzenie Auto-Track Dry Mix Dev",
    "localAutoTrackDryMixTime": "Lokalny czas automatycznego mieszania na sucho",
    "localAutoTrackEnable": "Lokalne włączenie automatycznego śledzenia",
    "localAutoTrackInitialMixDev": "Lokalna automatyczna ścieżka początkowego miksowania",
    "localAutoTrackInitialMixTime": "Lokalny czas początkowego miksowania automatycznej ścieżki",
    "localAutoTrackPreWetMixDev": "Lokalna funkcja Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Lokalny czas wstępnego mieszania automatycznego toru",
    "localAutoTrackWetMixDev": "Lokalny autotrack Wet Mix Dev",
    "localAutoTrackWetMixTime": "Lokalny czas automatycznego miksowania na mokro",
    "localDerivativeGain": "Lokalne wzmocnienie instrumentu pochodnego",
    "localIntegralGain": "Lokalne wzmocnienie całkowe",
    "localProportionalGain": "Lokalne wzmocnienie proporcjonalne",
    "mainWater": "Główna woda",
    "mainWaterLimit": "Główny limit wody",
    "mainWaterTrim": "Główne wykończenie wody",
    "materialAddition": "Czasy dodawania materiału / mieszania",
    "maxDryMixTime": "Czas mieszania na sucho",
    "maxWetMixTime": "Czas mieszania na mokro",
    "minusTolerance": "Tolerancja Minus",
    "mixControl": "Kontrola mieszania",
    "mixExtensionEnable": "Mix Extension Enable",
    "mixExtensionTime": "Czas przedłużenia mieszania",
    "moistureGain1": "Przyrost wilgotności1",
    "moistureGain2": "Przyrost wilgotności2",
    "moistureOffset1": "Przesunięcie wilgotności1",
    "moistureOffset2": "Przesunięcie wilgotności2",
    "moistureTarget": "Cel",
    "plusTolerance": "Tolerancja Plus",
    "preSetType": "2-etapowe dodawanie",
    "preWetMixTime": "Czas mieszania wstępnego",
    "preWetMode": "Kontrola wstępnego zwilżania",
    "preWetMoistureGain": "Wzrost wilgotności przed wilgocią",
    "preWetMoistureOffset": "Przesunięcie wilgotności wstępnej",
    "preWetTarget": "Pre-Wet Target",
    "preWetWater": "Wstępnie zwilżona woda",
    "preWetWaterLimit": "Limit wody przed zwilżeniem",
    "recipe": "Przepis",
    "recipeDesc": "Opis przepisu",
    "recipeDetails": "Szczegóły przepisu",
    "recipeGain": "Zyski z przepisu",
    "recipeName": "Nazwa przepisu",
    "recipeNumber": "Numer przepisu",
    "recipeUnscaledMode": "Przepis Tryb nieskalowany",
    "resetCalibration": "Resetowanie kalibracji",
    "searchRecipe": "Wyszukaj przepis",
    "switchCalPoint": "Punkt kalibracji przełącznika",
    "systemDefault": "Domyślne ustawienia systemu",
    "temperatureCoefficient": "Współczynnik temperatury",
    "temperatureCorrectionSettings": "Ustawienia korekcji temperatury",
    "temperatureSetPoint": "Wartość zadana temperatury",
    "unitStoredAs": "Jednostka przechowywana jako",
    "usePreWetValueForCalc": "Użyj wartości Pre-Wet do obliczeń",
    "viewCalibration": "Wyświetl kalibrację",
    "waterAddition": "Dodatek wody"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binarny",
    "Selector": "Selektor"
  },
  "sensor": {
    "loading": "Ładowanie...",
    "sensorReadings": "Odczyty czujników"
  },
  "settings": {
    "backupDatabase": "Kopia zapasowa bazy danych",
    "brightness": "Jasność",
    "compliance": "To urządzenie jest zgodne z częścią 15 przepisów FCC. Jego działanie podlega następującym dwóm warunkom: (1) urządzenie nie może powodować szkodliwych zakłóceń oraz (2) urządzenie musi akceptować wszelkie odbierane zakłócenia, w tym zakłócenia, które mogą powodować niepożądane działanie.",
    "contains": "Zawiera",
    "copyArchivesToUsb": "Archiwum kopii zapasowych",
    "dateFormat": "Format daty",
    "dateTime": "Data / godzina",
    "defaultRecipe": "Przepis domyślny",
    "defaults": "Ustawienia domyślne",
    "defaultSystemParameters": "Domyślne parametry systemu",
    "displayGroup": "Grupa wyświetlaczy",
    "displayUnscaled": "Wyświetlanie nieskalowane",
    "documentation": "Dokumentacja",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Język klawiatury",
    "languageUsed": "Używany język",
    "macAddress": "Adres MAC",
    "manual": "Podręcznik",
    "measures": "Środki",
    "network": "Sieć",
    "reboot": "Ponowne uruchomienie systemu",
    "restoreDatabase": "Przywracanie bazy danych",
    "searchNetworks": "Sieci wyszukiwania",
    "shutdown": "Wyłączenie systemu",
    "system": "System",
    "systemReboot": "Aby zmiany zaczęły obowiązywać, system musi zostać ponownie uruchomiony",
    "temperature": "Temperatura",
    "timeZone": "Strefa czasowa",
    "upgradeSoftware": "Aktualizacja oprogramowania",
    "volume": "Objętość",
    "weight": "Waga",
    "wifi": "WiFi",
    "customNtp": "Niestandardowy serwer NTP",
    "deleteArchives": "Usuń archiwa",
    "setAutomatically": "Ustaw automatycznie"
  },
  "system": {
    "accessLevel": "Poziom dostępu",
    "addUser": "Dodaj użytkownika",
    "cancel": "Anuluj",
    "clear": "Wyczyść",
    "close": "Zamknij",
    "comms": "Komunikacja",
    "copy": "Kopia",
    "deleteRecipe": "Usuń przepis",
    "edit": "Edytuj",
    "editUser": "Edytuj użytkownika",
    "getSensorData": "Pobierz dane czujnika",
    "gpio": "Sprzęt",
    "hardware": "Sprzęt",
    "home": "Strona główna",
    "loading": "Ładowanie...",
    "login": "Logowanie",
    "mixLog": "Dziennik mieszania",
    "mixTrace": "Mix Trace",
    "overview": "Przegląd",
    "password": "Hasło",
    "passwordMessage": "(Pozostaw puste, aby zachować to samo hasło)",
    "recipes": "Przepisy",
    "save": "Zapisz",
    "sensorOverview": "Przegląd czujników",
    "setDefault": "Ustaw następny przepis",
    "setup": "Ustawienia",
    "submit": "Prześlij",
    "systemParameters": "Parametry systemu",
    "text": "Tekst",
    "title": "Hydro Control 7",
    "updateSensorData": "Aktualizacja danych czujnika",
    "userManagement": "Zarządzanie użytkownikami",
    "username": "Nazwa użytkownika",
    "view": "Widok"
  },
  "systemParameters": {
    "admixMode": "Tryb Admix",
    "alarms": "Alarmy",
    "analogueIn1Config": "Konfiguracja wejścia analogowego 1",
    "analogueIn2Config": "Konfiguracja wejścia analogowego2",
    "analogueOut1Config": "Konfiguracja wyjścia analogowego 1",
    "analogueOut2Config": "Konfiguracja wyjścia analogowego 2",
    "archiving": "Archiwizacja",
    "autoControl": "Automatyczna kontrola",
    "autoTrack": "Automatyczne śledzenie",
    "averagingTime": "Czas uśredniania",
    "coarseInflightWater": "Szorstka woda podczas lotu",
    "cycleLoops": "Pętle cyklu",
    "description": "Opis",
    "enableCursor": "Włącz kursor",
    "fineDelivery": "Dobra dostawa",
    "fineInflightWater": "Dobra woda podczas lotu",
    "fineValveOffTime": "Dokładny czas wyłączenia zaworu",
    "fineValveOnly": "Tylko zawór precyzyjny",
    "fineValveOnTime": "Zawór precyzyjny na czas",
    "maxMixLogs": "Max Mix Logs",
    "meterPulses": "Impulsy miernika",
    "meterTimeout": "Limit czasu licznika",
    "mixerBladesWornTime": "Czas zużycia ostrzy miksera",
    "mixerBladesWornValue": "Wartość zużycia ostrzy miksera",
    "name": "Nazwa",
    "remoteConnectionPublisher": "Wydawca połączenia zdalnego",
    "remoteConnectionSubscriber": "Abonent połączenia zdalnego",
    "remoteRecipeMethod": "Metoda receptury zdalnej",
    "remoteSupportConnection": "Połączenie zdalnego wsparcia",
    "remoteSupportTelephoneNumber": "Numer telefonu zdalnego wsparcia",
    "resolution": "Rozdzielczość",
    "rs232Mode": "Tryb RS232",
    "systemAtDryDev": "System Auto-Track Dry Dev",
    "systemAtDryMixTime": "System Auto-Track Czas mieszania na sucho",
    "systemAtInitialMixDev": "System Auto-Track Initial Mix Dev",
    "systemAtInitialMixTime": "Systemowa automatyczna ścieżka Początkowy czas miksowania",
    "systemAtPreWetMixDev": "System Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "System Auto-Track Czas wstępnego mieszania",
    "systemAtWetDev": "System Auto-Track Wet Dev",
    "systemAtWetMixTime": "System Auto-Track Czas mieszania na mokro",
    "systemDerivativeGain": "Wzmocnienie pochodnej systemu",
    "systemIntegralGain": "Całkowite wzmocnienie systemu",
    "systemMaxTemp": "Maksymalna temperatura systemu",
    "systemMinTemp": "Minimalna temperatura systemu",
    "systemProportionalGain": "Wzmocnienie proporcjonalne systemu",
    "waterMode": "Tryb wodny",
    "waterSetup": "Konfiguracja wody",
    "waterTankFullType": "Typ pełnego zbiornika wody",
    "weighScaleEmptyAval": "Waga pusta Aval",
    "weighScaleFullAval": "Waga Full Aval",
    "weighScaleFullWeight": "Pełna waga wagi"
  },
  "text": {
    "isRequired": "jest wymagany",
    "maxLength": "Przekroczono limit znaków",
    "maxValue": "jest większa niż",
    "minlength": "hasło musi mieć więcej niż 6 znaków",
    "mustBeDecimal": "musi być dziesiętna",
    "mustBeInteger": "musi być liczbą całkowitą",
    "per": "za",
    "pulses": "impulsy"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Galony amerykańskie",
    "kilograms": "Kilogramy",
    "litres": "Litry",
    "seconds": "Sekundy"
  },
  "unitText": {
    "gallon": "Galon USA",
    "kilogram": "Kilogram",
    "litre": "Litr",
    "second": "Drugi"
  },
  "waterCycle": {
    "abort": "Przerwać",
    "acceptAlarm": "Akceptuj alarm",
    "addWater": "Dodaj wodę",
    "admix": "Admix",
    "autoLoopTune": "Automatyczne dostrajanie pętli",
    "batch": "Partia",
    "cement": "Cement In",
    "coarseValve": "Zawór zgrubny",
    "displayMoisture": "Wilgotność wyświetlacza",
    "displayUnscaled": "Wyświetlanie nieskalowane",
    "dryMix": "Sucha mieszanka",
    "dryWeight": "Waga w stanie suchym",
    "empty": "Pusty",
    "enableSensorAlarm": "Włącz alarm błędu czujnika",
    "fineValve": "Zawór precyzyjny",
    "finish": "Zakończenie",
    "flowRate": "Przepływ",
    "initialMix": "Mieszanka początkowa",
    "localAutoLoopEnabledInput": "Lokalna automatyczna kontrola pętli",
    "mainWater": "Główna woda",
    "mixPhase": "Faza mieszania",
    "mixTemp": "Temperatura mieszania",
    "mixTime": "Czas mieszania",
    "mode": "Tryb",
    "moisture": "Wilgotność",
    "pause": "Pauza",
    "paused": "Wstrzymane",
    "preWetDone": "Pre-Wet Done",
    "preWetMix": "Pre-Wet Mix",
    "preWetWater": "Wstępnie zwilżona woda",
    "proportionalGainInput": "Wejście wzmocnienia proporcjonalnego",
    "resume": "Wznowienie",
    "running": "Bieganie",
    "start": "Start",
    "target": "Cel",
    "totalWater": "Woda ogółem",
    "trim": "Wykończenie",
    "unscaled": "Nieskalowany",
    "updateTarget": "Cel aktualizacji",
    "waterAdded": "Dodana woda",
    "waterMeterVolume": "Objętość wodomierza",
    "waterToAdd": "Woda",
    "wetMix": "Mokra mieszanka",
    "autoWaterTrim": "Automatyczne dostosowanie wody"
  },
  "waterMode": {
    "Metered": "Miernik",
    "Timed": "Czas",
    "Weighed": "Zważony"
  },
  "waterTankFullType": {
    "Shutdown": "Wyłączenie",
    "WaterTankFull": "Zbiornik wody pełny"
  }
}